#content .inner-content { width:100%; float:none; background:none; padding:38px 0 0 0; }
.filters { width:578px; margin:0 auto 45px auto; overflow:visible; }
.filters ul { margin:0; padding:0; list-style:none; text-align:center; }
.filters ul li { margin:0 0 5px 0; padding:0; display:block; float:left; position:relative; }
.filters ul li a { display:table-cell; text-transform:uppercase; font-size:14px; background:#fff;
                    color:#59595b; height:70px; padding:0 20px; max-width:150px; text-align:center; vertical-align:middle; }
.filters ul li a:after { content:""; height:12px; border-right:1px solid #abacad; display:block; position:absolute; top:30px; right:0; }
.filters ul li a.selected,
.filters ul li a:hover { background:#169ac5; color:#fff; }
.filters ul li:last-child a:after,
.filters ul li a.selected:after,
.filters ul li a:hover:after { display:none; }
/* .filters ul li a.selected:before,
.filters ul li a:hover:before { width:100%; height:18px; background:url('../images/nav-selected-arrow.jpg') no-repeat bottom center; display:block;
                                content:""; position:absolute; left:0; bottom:-18px; } */
.filters ul li a.selected { font-family: "HelveticaNeueLTProBd", Helvetica, Arial, sans-serif; }
.filters ul li.red a.selected,
.filters ul li.red a:hover { background:#169ac5; }
/* .filters ul li.red a.selected:before,
.filters ul li.red a:hover:before { background:url('../images/nav-selected-arrow-red.png') no-repeat bottom center; } */
.filters ul li.yellow a.selected,
.filters ul li.yellow a:hover { background:#169ac5; }
/* .filters ul li.yellow a.selected:before,
.filters ul li.yellow a:hover:before { background:url('../images/nav-selected-arrow-yellow.png') no-repeat bottom center; } */
.filters ul li.orange a.selected,
.filters ul li.orange a:hover { background:#169ac5; }
/* .filters ul li.orange a.selected:before,
.filters ul li.orange a:hover:before { background:url('../images/nav-selected-arrow-orange.png') no-repeat bottom center; } */
.filters ul li.lightblue a.selected,
.filters ul li.lightblue a:hover { background:#169ac5; }
/* .filters ul li.lightblue a.selected:before,
.filters ul li.lightblue a:hover:before { background:url('../images/nav-selected-arrow-lightblue.png') no-repeat bottom center; } */
.filters ul li.purple a.selected,
.filters ul li.purple a:hover { background:#169ac5; }
/* .filters ul li.purple a.selected:before,
.filters ul li.purple a:hover:before { background:url('../images/nav-selected-arrow-purple.png') no-repeat bottom center; } */
.articles { margin-left:-1.551724138% }
.articles .article { width:23.448275862%; float:left; padding:1.896551724% 0; background:#fff; 
                     margin-left:1.551724138%; margin-bottom:1.551724138%; }
.articles .article h3 { text-transform:uppercase; color:#169ac5; text-align:center; font-size:16px; padding:0 5%;
                        font-family: "HelveticaNeueLTProBd", Helvetica, Arial, sans-serif; color:#706F6F; padding-bottom:20px }
.articles .article h3 a { color:#169ac5; }
.articles .article h3.category { font-size:14px; text-align:left; padding-bottom:0; }
.articles .article.red h3,
.articles .article.red h3 a { color:#169ac5; }
.articles .article.yellow h3,
.articles .article.yellow h3 a { color:#169ac5; }
.articles .article.orange h3,
.articles .article.orange h3 a { color:#169ac5; }
.articles .article.lightblue h3,
.articles .article.lightblue h3 a { color:#169ac5; }
.articles .article.purple h3,
.articles .article.purple h3 a { color:#169ac5; }
.articles .article .description { margin:15px 5%; padding-bottom:15px; border-bottom:1px solid #7f7f7f; }
.articles .article.single-filter .description { border-bottom:0; margin-bottom:0; }
.articles .article.single-filter h3 { display:none; }
.articles .article .description p { margin:0; padding:0; }
.articles .article .image { position:relative; }
.articles .article .image img { width:100%; height:auto; }
/* .articles .article .image .overlay { width:100%; height:34px; background:url('../images/white-arrow-down.png') no-repeat top center; position:absolute;
                                     top:0px; } */
@media only screen and (max-width : 768px) {
  .articles { margin-left:-1.5% }
  .articles .article { width:30.333333333%;  padding:1.5% 0;  margin-left:1.5%; margin-bottom:1.5%;
}

@media only screen and (max-width : 640px) {
  .articles { margin-left:-2% }
  .articles .article { width:48%;  padding:2% 0;  margin-left:2%; margin-bottom:2%; }
  .filters { width:100%; }
  .filters ul li a { padding:0 12px; height:55px; }
  .filters ul li a:after { top:20px; }
  .filters ul li { margin-bottom:20px; }
}

@media only screen and (max-width : 640px) {
  .filters ul li a { padding:0 8px; font-size:12px; }
}

@media only screen and (max-width : 375px) {
  .articles { margin-left:0 }
  .articles .article { width:92%;  padding:4%;  margin-left:0; margin-bottom:2%; }
}